body {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	background-color: #CCCCCC;
}
.event_text {
	font-family: tahoma;	font-size: 11px;	font-weight: bold;	color: #FFFFFF;	text-decoration: none;
	padding-left: 15px;	padding-right: 15px;
}

.event_text_field {
	font-size: 8pt; font-family: Tahoma; text-decoration:none; text-align: left;  color:#000000;
}
.text_area {
	font-family: tahoma;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	width: 175px;
	height: 40px;
}
.button1 {
	border: 1px solid #A47B00;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #CC9900;
	height: 18px;
}
.event_text_area5 {
	font-family: tahoma;	font-size: 8pt;	color: #000000;	text-decoration: none;	width: 300px;
	height: 60px;
}

.add-evet_text {

	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
}
.add_evthead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 15px;
}
.add_evtname {


	font-family: tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.add_evt_padding {
	font-weight: bold;
	padding-left: 10px;
}

.addevt_text {

	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.addevt_text1 {

	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
}
.user {

	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.add_evthead2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	
}
.add_evthead22 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
}

.text_1 {

	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.text_area2 {

	font-family: tahoma;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	width: 160px;
	height: 40px;
}
.text_area3 {


	font-family: tahoma;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	width: 385px;
	height: 40px;
}
.close_win {
	font-family: tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: #0000CC;
	text-decoration: underline;
}
.close_win:hover {
	
	text-decoration: none;
}
.text_area4 {



	font-family: tahoma;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	width: 300px;
	height: 35px;
}
